.overlay_atsskin2 {
	background-color: #d7d7d7;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.atsskin2_nw {
	width:10px;
	height:34px;
}

.atsskin2_n {
	height:34px;
}

.atsskin2_ne {
	width:10px;
	height:34px;
}

.atsskin2_w {
	width:7px;
}

.atsskin2_e {
	width:7px;
}

.atsskin2_sw {
	width:7px;
	height:7px;
}

.atsskin2_s {
	height:7px;
}

.atsskin2_se, .atsskin2_sizer  {
	width:7px;
	height:7px;
}

.atsskin2_sizer {
	cursor:se-resize;
}

.atsskin2_close {
	width: 23px;
	height: 23px;
	margin-top: 4px;
	position:absolute;
	top:0px;
	right:11px;
	cursor:pointer;
	z-index:1000;
	background: url("../../img/interface/x_button_close.png") no-repeat scroll -5px -3px transparent;
}
.atsskin2_close:hover{
	opacity:0.5;
}

.atsskin2_print {
	width: 23px;
	height: 23px;
	margin-top: 4px;
	position:absolute;
	top:0px;
	right:39px;
	cursor:pointer;
	z-index:1000;
	background: url("../../img/interface/btImpressao.png") no-repeat scroll center center transparent;
}
.atsskin2_print:hover{
	opacity:0.5;
}

.atsskin2_minimize {
	width: 23px;
	height: 23px;
	margin-top: 4px;
	background: transparent url(atsskin2/button-minimize.png) no-repeat center center;
	position:absolute;
	top:0px;
	right:55px;
	cursor:pointer;
	z-index:1000;
}

.atsskin2_maximize {
	width: 23px;
	height: 23px;
	margin-top: 4px;
	background: transparent url(atsskin2/button-maximize.png) no-repeat center center;
	position:absolute;
	top:0px;
	right:33px;
	cursor:pointer;
	z-index:1000;
}

.atsskin2_title {
	color: #a0a0a0;
	float: left;
	font-size: 130%;
	font-weight: bold;
	height: 17px;
	margin: 0;
	padding-top: 17px;
	padding-left: 48px;
	text-align: left;
}

.atsskin2_content {
	overflow:auto;
	color: #666;
	font-family: Tahoma, Arial, sans-serif;
}

.atsskin2_content > div {
	font-size: 115%;
}

.atsskin2_content div.texto {
	margin-top: 16px;
	margin-left: 32px;
}

.atsskin2_content div.botoes {
	position: absolute;
	bottom: 8px;
	right: 12px;
	text-align: right;
}

/* For alert/confirm dialog */
.atsskin2_window {
	border:1px solid #F00;
	background: #CEDBEB;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
}

.atsskin2_message {
	font-size:12px;
	text-align:center;
	width:100%;
	padding-bottom:10px;
}

.atsskin2_buttons {
	text-align:center;
	width:100%;
}

.atsskin2_buttons input {
	width:20%;
	margin:10px;
}

.atsskin2_progress {
	float:left;
	margin:auto;
	text-align:center;
	width:100%;
	height:16px;
	background: #CEDBEB url('alert/progress.gif') no-repeat center center
}
